# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2024-04-05 02:50+0000\n"
"PO-Revision-Date: 2024-04-29 16:44+0000\n"
"Last-Translator: xin <xin@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.3\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Wed, 07 Apr 2010 18:00:00 +0000\"]]\n"
msgstr "[[!meta date=\"Wed, 07 Apr 2010 18:00:00 +0000\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr "[[!tag announce]]\n"

#. type: Plain text
#, no-wrap
msgid "*amnesia* is now to be called *The (Amnesic) Incognito Live System*.\n"
msgstr "*amnesia* s'appelle maintenant *The (Amnesic) Incognito Live System*.\n"

#. type: Plain text
msgid ""
"The Incognito author has declared it to be dead on March 23, 2010, and "
"written that *amnesia* \"should be considered as its spiritual successor\". "
"He adds that \"there's been some talk of making it the new Incognito even by "
"name\". It did happen."
msgstr ""
"L'auteur d'Incognito l'a déclaré mort le 23 mars 2010, et a écrit que "
"*amnesia* « devrait être considéré comme son successeur spirituel ». Il "
"ajoute qu'« il a été question d'en faire le nouvel Incognito, même par son "
"nom ». C'est ce qui s'est produit."

#. type: Plain text
msgid ""
"A new release will happen soon, that will not only reflect the name change, "
"but also fix a bunch of annoying bugs and bring a few new features."
msgstr ""
"Une nouvelle version sera bientôt disponible, qui reflétera non seulement le "
"changement de nom, mais corrigera également un certain nombre de bugs "
"gênants et apportera quelques nouvelles fonctionnalités."
